<TeamFormSheet>:
    canvas.before:
        Color:
            rgba: 1,1,1,1
        Rectangle:
            size: self.size
            pos: self.pos
            source: "Team Form.jpg"
    RelativeLayout:
        id: frame

<Team_sheet>:
    canvas.before:
        Color:
            rgba: 1,1,1,1
        Rectangle:
            size: self.size
            pos: self.pos
            source: "Team_sheet.jpg"

    size_hint: None, 1
    width: int(self.height / 1.4142)

    RelativeLayout:

        id: frame

        Button:
            text: "Print 3 A5"
            size_hint: None, None
            size: 80,40
            pos_hint:{"center_x": .20, "center_y": .05}
            on_release: root.prnt_l(3)

        Button:
            text: "Print 3 A4"
            size_hint: None, None
            size: 80,40
            pos_hint:{"center_x": .40, "center_y": .05}
            on_release: root.prnt(3)
        Button:
            text: "Print 1 A4"
            size_hint: None, None
            size: 80,40
            pos_hint:{"center_x": .6, "center_y": .05}
            on_release: root.prnt(1)

        Button:
            text: "Print 1 A5"
            size_hint: None, None
            size: 80,40
            pos_hint:{"center_x": .8, "center_y": .05}
            on_release: root.prnt_l(1)

        Label_f:
            id: team_name_123
            text: ""
            font_size: 16
            size_hint: None, None
            size: 120,20
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':0.12, 'y':0.655}

        Label_f:
            id: player_1
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':(.121), 'y':0.620}

        Label_f:
            id: player_2
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':(.121), 'y':0.585}

        Label_f:
            id: player_3
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':(.121), 'y':0.550}

        Label_f:
            id: player_r1
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':(.121), 'y':0.515}

        Label_f:
            id: team_name_456
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'right':(1-0.105), 'y':0.655}

        Label_f:
            id: player_4
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'right':(1-.105), 'y':0.620}

        Label_f:
            id: player_5
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'right':(1-.105), 'y':0.585}

        Label_f:
            id: player_6
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'right':(1-.105), 'y':0.550}

        Label_f:
            id: player_r2
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'right':(1-.105), 'y':0.515}



        Label_f:
            id: winner_team
            text: ""
            size_hint: None, None
            size: 120,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':0.12, 'y':0.08}
        Label:
            id: winner_score
            text: ""
            size_hint: None, None
            size: 40,20
            font_size: 16
            canvas.before:
                Color:
                    rgba: 1,1,1,1
                Rectangle:
                    size: self.size
                    pos: self.pos
            color: 0,0,0,1
            pos_hint:{'x':0.57, 'y':0.08}



